RubyGems Navigation menu

pippi 0.0.10

Pippi is a utility for locating suboptimal Ruby class API usage.

Versions:

  1. 0.0.14 - April 23, 2015 (15.5 KB)
  2. 0.0.13 - February 18, 2015 (15 KB)
  3. 0.0.12 - February 17, 2015 (15 KB)
  4. 0.0.11 - December 20, 2014 (15 KB)
  5. 0.0.10 - December 09, 2014 (14.5 KB)
Show all versions (14 total)

Owners:

Authors:

  • Tom Copeland

SHA 256 checksum:

1d9df0591945bc4d63c5dd12a2610cb7a487afe53a97824a8400f99f85c4f4d1

Total downloads 37,786

For this version 1,091

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: